Bug 804 - Install fails for apmd
Summary: Install fails for apmd
Keywords:
Status: CLOSED DUPLICATE of bug 795
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-12 21:41 UTC by Dan Yocum
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 16:21:01 UTC


Attachments (Terms of Use)

Description Dan Yocum 1999-01-12 21:41:01 UTC
While installing via NFS this is the error message I got
(another):

RPM install of apmd failed: execution of script failed

Dan

Comment 1 Cristian Gafton 1999-02-16 16:21:59 UTC
*** This bug has been marked as a duplicate of 795 ***


Note You need to log in before you can comment on or make changes to this bug.